query user($id: ID!, $block: Block_height){
    user(id: $id, block: $block){
        id
        liquidityPositions{
            id
            liquidityTokenBalance
        }
        usdSwapped
    }
}